<?php
// $conn = new mysqli("localhost", "aulbboap_arwin", "x[P[g_U.w*]b)Y&t", "aulbboap_complaint");

// if (!$conn) {
// // echo "connected!";
// 	die("failed to connect to database!" . $conn->error);
// }

$conn = new mysqli("localhost", "root", "", "e_complaint_db");

if (!$conn) {
// echo "connected!";
	die("failed to connect to database!" . $conn->error);
}

 ?>